package com.xy.feign;

import com.xy.service.DeviceDoorRecordService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 设备门锁记录表 feign
 * </p>
 *
 * @author lijin
 * @since 2024-07-30
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DeviceDoorRecordFeign extends DeviceDoorRecordService {

}
