package com.xy.feign;

import com.xy.service.MercFeeConfigAlgorithmTypeService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 商户算法扣费标准配置扩展 feign
 * </p>
 *
 * @author 谭斌
 * @since 2024-04-07
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface MercFeeConfigAlgorithmTypeFeign extends MercFeeConfigAlgorithmTypeService {

}
