package com.xy.feign;

import com.xy.service.MercFeeSettleService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 商户佣金费用结算 feign
 * </p>
 *
 * @author 谭斌
 * @since 2024-04-23
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface MercFeeSettleFeign extends MercFeeSettleService {

}
