package com.xy.feign;

import com.xy.service.MercFeeStatisticService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 商户佣金费用统计 feign
 * </p>
 *
 * @author 谭斌
 * @since 2024-04-24
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface MercFeeStatisticFeign extends MercFeeStatisticService {

}
