package com.xy.consts;


/**
 * 字典编码常量
 *
 * @author 谭斌
 * @date 2023/02/15
 */
public class DictConsts {


    /**
     * 设备类型
     */
    public static final String DEVICE_TYPE = "device_type";

    /**
     * 设备-运营状态
     */
    public static final String DEVICE_BUSY_STATUS = "device_busy_status";

    /**
     * 设备-冻结状态
     */
    public static final String DEVICE_FREEZE_STATUS = "device_freeze_status";
    /**
     * 设备-激活状态
     */
    public static final String DEVICE_ACTIVE_STATUS = "device_active_status";

    /**
     * 设备故障等级
     */
    public static final String DEVICE_FAULT_LEVEL = "device_fault_level";


    /**
     * 订单状态
     */
    public static final String ORDER_STATUS = "order_status";
    /**
     * 订单支付状态
     */
    public static final String ORDER_PAY_STATUS = "order_pay_status";
    /**
     * 订单支付类型
     */
    public static final String ORDER_PAY_TYPE = "order_pay_type";
    /**
     * 续费方式
     */
    public static final String ORDER_MERC_MANAGE_PAY_TYPE = "order_merc_manage_pay_type";
    /**
     * 费用支付状态
     */
    public static final String ORDER_MERC_MANAGE_STATUS = "order_merc_manage_status";
    public static final String ALGORITHM_TYPES = "algorithm_types";


}
