package com.xy.feign;

import com.xy.service.DeviceAnnualFeeOrdersService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 设备年费订单表 feign
 * </p>
 *
 * @author lijin
 * @since 2025-02-28
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DeviceAnnualFeeOrdersFeign extends DeviceAnnualFeeOrdersService {

}
