package com.xy.feign;

import com.xy.service.DevicePartService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 设备配件表 feign
 * </p>
 *
 * @author lijin
 * @since 2024-02-02
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DevicePartFeign extends DevicePartService {

}
