package com.xy.feign;

import com.xy.service.DeviceSetRecordsService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 *  feign
 * </p>
 *
 * @author hechunping
 * @since 2024-04-11
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DeviceSetRecordsFeign extends DeviceSetRecordsService {

}
