package com.xy.feign;

import com.xy.service.DeviceSimPickRecordsService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 物联网卡加油包记录 feign
 * </p>
 *
 * @author hechunping
 * @since 2024-08-22
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface DeviceSimPickRecordsFeign extends DeviceSimPickRecordsService {

}
