package com.xy.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.xy.dto.MercFeeCountDayDto;
import com.xy.entity.MercFeeCountDay;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 商户佣金费用收益每日统计（不含今天） Mapper 接口
 * </p>
 *
 * @author 谭斌
 * @since 2024-04-23
 */
public interface MercFeeCountDayMapper extends BaseMapper<MercFeeCountDay> {

    /**
     * 查询指定月份费用总和
     *
     * @param countByMonth
     * @return
     */
    List<MercFeeCountDayDto.CountByMonthVO> countByMonth(@Param("query") MercFeeCountDayDto.CountByMonth countByMonth);
}
