package com.xy.service;

import com.xy.annotate.RestMappingController;
import com.xy.dto.MercFeeConfigAlgorithmTypeDto;
import com.xy.utils.R;
import io.swagger.annotations.ApiOperation;
import org.springframework.validation.annotation.Validated;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;

/**
 * <p>
 * 商户算法扣费标准配置扩展 服务类
 * </p>
 *
 * @author 谭斌
 * @since 2024-04-07
 */
@RestMappingController("/merc-fee-config-algorithm-type")
public interface MercFeeConfigAlgorithmTypeService {
    @PostMapping("listByFeeConfig")
    R<MercFeeConfigAlgorithmTypeDto.DeviceAlgorithmConfigVO> listByFeeConfig(@RequestBody @Validated MercFeeConfigAlgorithmTypeDto.ListByFeeConfigDTO dto);

}
